{% set CodiceModulo = "MAN_COMM_IMM" %}
{% set Urn = "document:c_a794:manifestazione.interesse.comodato.uso.immobile;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse per l'affidamento in comodato d'uso di un immobile di proprietà comunale"
destinatario_amministrazione=""
destinatario_ufficio="Servizi Sociali"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|06/06/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf,Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="PROP_PROG_ALL"
urn_allegato="document:c_a794:proposta.progettuale.allegato;allegato"
descrizione_estesa="Proposta progettuale"
filename="Proposta progettuale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Atto costitutivo"
filename="Atto costitutivo o statuto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ESP_PROF"
urn_allegato="document:c_a794:elenco.esperienze.professionali;allegato"
descrizione_estesa="Esperienze pregresse"
filename="Esperienze pregresse"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
 Manifestazione di interesse per l'affidamento in comodato d'uso di un immobile di proprietà comunale
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="13/06/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0179810" />
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:affidamento.immobile.proprieta.comunale;manifestazione")}} 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse per l\'affidamento in comodato d\'uso di un immobile di proprietà comunale'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
Manifestazione di interesse per l'affidamento in comodato d'uso di un immobile di proprietà comunale sito in via Promessi Sposi da destinare a centro diurno integrato rivolto a persone ultra 65enni per il periodo 1° agosto 2022- 31 luglio 2027 </h1>

<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale" mandatory_enabled="true"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr >
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Altro','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Altro','Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="#Titolare_PI.value() == ''"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory_enabled="#Titolare_CFPI.value() == ''" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;" mandatory_enabled="#Titolare_EMail.value() == ''" />
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" mandatory_enabled="#Titolare_EMailPECSede.value() == ''" />
        </td>
      </tr>
    </tbody>
  </table>
  
  </div>
  
<br>
<h3 class="Modulo">
  MANIFESTA 
</h3>
<p class="Modulo">
 l'interesse a partecipare alla procedura in oggetto e a tal fine 
</p>
<br>
{{ utils.Dichiara_445() }}

<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella"> Tipo di organizzazione</p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td>
             <p class="Labeltabella">
                 di essere:
             </p>
          </td>
        </tr>
        <tr> <td>
            <select name="Titolare_TipologiaImpresa" id="Titolare_TipologiaImpresa" label="Tipologia impresa" style="width:100%;" mandatory="true">
            <option value=""></option>
             <option value="Fondazione, associazione,organizzazione di volontariato,associazione di promozione sociale, onlus">Fondazione, associazione,organizzazione di volontariato,associazione di promozione sociale, onlus</option>
             <option value="Società cooperative o società consortili con finalità mutualistiche">Società cooperative o società consortili con finalità mutualistiche</option>
              <option value="Altro organismo di diritto privato senza scopo di lucro e/o impresa sociale">Altro organismo di diritto privato senza scopo di lucro e/o impresa sociale</option>
                        
              
            </select>
          </td>
        </tr>
        
      </tbody>
    </table>
    
    <table class="Modulo" style="border: 1px solid grey;" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'Fondazione, associazione,organizzazione di volontariato,associazione di promozione sociale, onlus' || #Titolare_TipologiaImpresa.value() == 'Società cooperative o società consortili con finalità mutualistiche'">
    <tbody>
        <tr class="Rigaintestazione">
          <td colspan="3">
            <p class="Labeltabella">
             Iscrizione Albo
          </td>     
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
          <p class="Labelcella">
            Tipo di Albo
          </td>
          <td >
          <p class="Labelcella">
            Numero
        </td>
        <td >
        <p class="Labelcella">
            Data registrazione
        </td>
      </tr>
      <tr>
         <td>
           <input id="Tassonomia_TipoAlbo" name="Tassonomia_TipoAlbo" label="Tipo Albo" style="width:100%;"/>
         </td>
          <td>
           <input id="Tassonomia_NumeroAlbo" name="Tassonomia_NumeroAlbo" label="Numero Albo" style="width:100%;"/>
         </td>
          <td>
           <input id="Tassonomia_DataAlbo" name="Tassonomia_DataAlbo" label="Data Albo" format="date" style="width:100%;"/>
         </td>
        
     </tbody>
  </table>
  
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" label="motivi di esclusione" value="SI" type="checkbox" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          che a carico dei soggetti cui è affidata l’amministrazione e/o la rappresentanza del soggetto rappresentato non è stata pronunciata condanna con sentenza passata in giudicato per qualsiasi reato che incida sulla moralità professionale per delitti finanziari o contro la Pubblica Amministrazione
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_fall" name="Parametri_fall" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        che il soggetto rappresentato non si trova nella condizione prevista dal Decreto Legislativo dell'08 Giugnio 2001, n. 231  (divieto di contrattare con la Pubblica Amministrazione)
      </td>
    </tr>
     
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara2" name="dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        che il soggetto rappresentato non ha in corso contenziosi con il Comune di Bergamo né risulta debitore insolvente nei confronti del medesimo Ente
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara3" name="dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        l’insussistenza delle cause di esclusione dalla partecipazione alle gare previste dalla normativa antimafia
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara4" name="dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        di aver effettuato un sopralluogo presso l’immobile in questione (nel caso ricorra la fattispecie) e comunque di prendere atto e di accettare lo stato in cui lo stesso attualmente si trova
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara5" name="dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        di aver preso visione delle condizioni e clausole contenute nello schema di contratto allegato all’avviso pubblico e di accettarne i contenuti senza condizione e/o riserva alcuna
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara7" name="dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        di aver preso esatta e completa cognizione della normativa posta a base dell’avviso pubblico e di accettare senza riserva, eccezione, condizione, esclusione e opposizione alcuna, tutte le modalità e la procedura nonché tutte le altre clausole specificate in modo dettagliato nell’Avviso di cui all’oggetto e negli altri documenti ad esso allegati
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara8" name="dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        che quanto espresso è vero e documentabile su richiesta delle amministrazioni competenti ovvero è accertabile, per le dichiarazioni sostitutive di certificazione, ai sensi del Decreto del Presidente della Repubblica del 28 dicembre 2000, n. 445, art. 43 
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara6" name="dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        di essere a conoscenza che sui dati dichiarati potranno essere effettuati controlli ai sensi del Decreto del Presidente della Repubblica del 28 dicembre 2000, n. 445, art. 71
      </td>
    </tr>
    
  </tbody>
</table>
<br>


  
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dello statuto/atto costitutivo da cui si evince lo svolgimento di attività nello specifico settore di riferimento di cui alla presente selezione.
          
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PROP_PROG_ALL" name="PROP_PROG_ALL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          proposta progettuale
          
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ESP_PROF" name="ESP_PROF" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Esperienze professionali pregresse
          
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPROP_PROG_ALL" name="GLOBO_allegato_cPROP_PROG_ALL" obbligatorio="#PROP_PROG_ALL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cESP_PROF" name="GLOBO_allegato_cESP_PROF" obbligatorio="#ESP_PROF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
